/* ------------------------------- Styles common to all pages -------------- */
* {/* sets on ALL elements */
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background-color: #E5E5E5;
	padding-bottom: 10px;
	color: #3F4344;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.125em;
	quotes: '\201C' '\201D' '\2018' '\2019' '\2039' '\203A';
}
ul#skip {
	position: absolute;
	left: -999px;
	width: 990px;
}
#wrapper {
	margin: 0 auto;
	max-width: 980px;
	text-align: left;
}
.layoutblock {
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
}
div#layoutblock {
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
}
.print, .hide {
	display: none;
}
h1 {
	color: #000;
	font-size: 1.1em;
	margin: 0.4em 0;
	padding-top: 0.6em;
}
h2 {
	color: #01273a;
	font-size: 1em;
	margin: 0.4em 0;
	padding-top: 0.6em;
}
h3, h4, h5, h6, th {
	font-size: 0.95em;
	margin-top: 0.4em;
}
a {
	color: #01324b;
	text-decoration: underline;
}
a:visited {
	color: #2c6389;
}
a:hover, a:focus {
	color: #09f;
}
a img {
	border: 0;
}
p, label, legend {
	font-size: 0.9em;
	margin: 0.5em 0;
}
blockquote {
	font-size: 0.9em;
	margin: 0.5em 2em;
}
table {
	border-collapse: collapse;
	width: 98%;
}
td, th {
	vertical-align: top;
	padding: 0.1em 0.2em;
}
dl, li, td {
	font-size: 0.9em;
}
/* below covers block elements inside other common block elements */
li *, dl *, td *, blockquote * {
	font-size: 1em;
}
/* ----------------------- ONLY in content area ----------------- */
#content ul, #content ol {
	margin: 0.2em 0.2em 0.2em 1em;
	list-style-position: inside;  /*Did this to fix issue with images/divs floated left against a list */
}
#content dt {margin-top: 0.3em;}
#content dd {	margin: 0 0 0.3em 1.5em;}
#content input, #content textarea {
	border: #99c2d6 1px solid;
	padding: 0.1em 0.2em;
}
#content select {	border: #99c2d6 1px solid;}
#content li input {	border: none;}
.clearfloat {	clear: both;}
/* HEADER */
/* Wrapper for the logo and top nav menu */
#header {
	background-color: #0097db;
	border-top: 10px solid #fff;
	padding: 0.2em 0;
}
#header p#logo {
	margin: 5px 20px;
	float: left;
}
#header form {
	display: inline;
}
#header ul li, ul#mainnav li {
	list-style: none;
	display: inline;
	border-right: 2px solid #E5E5E5;
	padding: 0 1em 0 0.5em;
	font: bold 1em Arial, Helvetica, sans-serif;
}
#header ul li.lastitem, #header ul li:last-child, ul#mainnav li.lastitem, ul#mainnav li:last-child {
	border-right: none;
	padding-right: 0;
}
#header ul li a, ul#mainnav li a {
	color: #fff;
	text-decoration: none;
}
#header ul li a:hover, #header ul li a:focus, ul#mainnav li a:hover, ul#mainnav li a:focus {
	border-bottom: #fff 2px dotted;
}
#myaccount, #searchbar {
	text-align: right;
	margin-right: 1em;
	line-height: 35px;
}
/* The bar containing Site search */
#searchbar {
	margin-top: 6px;
	padding: 0.2em 0;
}
/* Site search wrapper */
#searchbar label {
	color: #fff;
	font: bold 1em Arial, Helvetica, sans-serif;
}
#searchbar input, #searchbar select {
	margin: 0;
	border: none;
	vertical-align: middle;
}
#searchbar select {
	height: 28px;
	padding: 4px 2px;
}
#searchbar input#keywords {
	height: 26px;
	padding: 1px 0.4em;
	width: 12em;
}
#searchbar input#searchbutton {
	margin-left: -5px;
}
/* ----------------------------------- MAIN NAV -------------------------------------------------------- */
/* mainnav is the main site navigation with coloured tabs - new Nov 2012 */
ul#mainnav {
	clear: both;
	height: 2em;
	padding: 1em 0 0 20px;
	overflow: hidden;
	background: #0097db;
}
/* ------------------------------------------------------------------------------------------- */
									/* FOOTER */
/* Page footer */
footer {
	margin-top: 10px;
	padding: 0.5em 1em;
	border-top: solid 5px #0097db;
	color: #666;
	background-color: #fff;
}
footer ul h3 {
	color: #666;
}
footer ul {
	width: 21%;
	float: left;
	list-style: none;
	margin-right: 2%;
	margin-bottom: 1em;
}
footer ul ul {
	width: 100%;
	float: none;
	margin: 0;
}
footer a, footer a:visited {
	text-decoration: none;
	color: #555;
}
footer a:hover, footer a:focus {
	text-decoration: underline;
}
footer ul#foot-social {
	width: 6%;
	padding-top: 1em;
}
footer ul#foot-social a {
	display: block;
	height: 30px;
	width: 30px;
	margin-bottom: 1em;
	background: transparent url("https://heritage.christchurchcitylibraries.com/_assets/images/icons.png");
}
footer ul#foot-social a#foot-fb {
	background-position: 90px 0px;
}
footer ul#foot-social a#foot-fb:hover, footer ul#foot-social a#foot-fb:focus {
	background-position: 90px -30px;
}
footer ul#foot-social a#foot-tw {
	background-position: 63px 0px;
}
footer ul#foot-social a#foot-tw:hover, footer ul#foot-social a#foot-tw:focus {
	background-position: 63px -30px;
}
footer ul#foot-social a#foot-fl {
	background-position: 120px 0px;
}
footer ul#foot-social a#foot-fl:hover, footer ul#foot-social a#foot-fl:focus {
	background-position: 120px -30px;
}
footer ul#foot-social a#foot-nl {
	background-position: 30px 0px;
}
footer ul#foot-social a#foot-nl:hover, footer ul#foot-social a#foot-nl:focus {
	background-position: 30px -30px;
}
footer .vcard .type {display: none;}
footer p#copyright {
	clear: both;
	padding-top: 1em;
	border-top: #333 1px solid;
	text-align: right;
}